Subject: [Gen-art] Gen-ART review of IETF-LC draft-ietf-behave-rfc3489bis-13.txt

From: Miguel Garcia <[email-masked]>
Date: Mon, 26 Nov 2007 10:10:13 +0200

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft (for background on Gen-ART, please see
http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).

Please wait for direction from your document shepherd
or AD before posting a new version of the draft.

Document: draft-ietf-behave-rfc3489bis-13.txt
Reviewer: Miguel Garcia <[email-masked]>
Review Date: 2007-11-26
IESG Telechat date: 29 Nov 2007

Summary: The document is ready for publication as a standards track RFC.

Comments: I did the Gen-ART review of version -11 of this document. I 
raised a number of comments, and all of them have been successfully 
addressed in version -12. I reviewed the changes from version -12 to 
-13, and they are of editorial nature. So, the document is ready.

/Miguel

-- 
Miguel A. Garcia           tel:+358-50-4804586
Nokia Siemens Networks     Espoo, Finland

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art